AnsweredAssumed Answered

ESRI JS API 3.14 does not support "Identity Manager" persisted login

Question asked by palanisamy.ramalingam on Sep 1, 2015
Latest reply on Sep 25, 2015 by danwallie

I have upgrade the esri js api 3.13 to 3.14 in my app. I am using loadCredentials method to prevent the authentication popup for secure layers that includes Identity Manager to intialize the Arcgis Credentials. It will working fine in ESRI JS API 3.13 but it does not working after upgrade the version to 3.14.

Any ideas?

Outcomes